skins.1=13 14 15 16 17 18
weights.5=10 10 10 10 10 1
name.1=ipattern:*moobloom*

skins.2=6
weights.2=1
biomes.2=windswept_forest windswept_gravelly_hills windswept_hills mountains mountain_edge wooded_mountains gravelly_mountains

skins.3=7
biomes.3=savanna savanna_plateau windswept_savanna

skins.4=8 9 10 11
biomes.4=FrozenOcean FrozenRiver SnowyTundra SnowyMountains SnowyBeach SnowyTaiga SnowyTaigaHills IceSpikes SnowyTaigaMountains

skins.5=13 14 15 16 17 18
weights.5=10 10 10 10 10 1
biomes.5=flower_forest

skins.6=13
biomes.6=SunflowerPlains

skins.7=2 3 4 5
weights.7=1 1 1 1 1
